DELETE FROM t_ai_event_fx_black
WHERE fid=1566696091905379328;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566707286225941504;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566707749277103104;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566707875643094016;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566708082682328064;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566708220985308160;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566708569498540032;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566708896436148224;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566709329615476736;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566709445663479808;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566709540001765376;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566709639440324608;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566709861100902400;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566709991308875776;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566710095134676992;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566710272746674176;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566710364568377344;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566710893889418240;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566710994502382592;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566711172458312704;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566711564625736704;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566711654719386624;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566711349944480768;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566711087808869376;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566711467779257344;
DELETE FROM t_ai_event_fx_black
WHERE fid=1566710180807530496;
DELETE FROM t_ai_event_fx_black
WHERE fid=1569557535114315776;
DELETE FROM t_ai_event_fx_black
WHERE fid=1569557774390969344;
DELETE FROM t_ai_event_fx_black
WHERE fid=1569557936752477184;

INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566696091905379328, '总账', '往来通知单函数');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566707286225941504, '基础', '获取主数据分类');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566707749277103104, '多选基础资料函数', '多选基础资料为空');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566707875643094016, '多选基础资料函数', '多选基础资料不为空');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566708082682328064, '多选基础资料函数 ', '多选基础资料包含');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566708220985308160, '多选基础资料函数', '多选基础资料不包含');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566708569498540032, 'DAP函数', '源单属性值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566708896436148224, 'DAP函数', '源单的凭证属性值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566709329615476736, 'DAP函数', '源单实体标识');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566709445663479808, 'DAP函数', '映射数据');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566709540001765376, 'DAP函数', '绝对值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566709639440324608, 'DAP函数', '转换为数字');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566709861100902400, 'DAP函数', '子分录(纵表)核算维度值信息');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566709991308875776, 'DAP函数', '多类别基础资料取值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566710095134676992, 'DAP函数', '跨分录筛选');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566710272746674176, 'DAP函数', '获取无关联源单属性值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566710364568377344, 'DAP函数', '获取存货类别');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566710893889418240, '共享中心', '获取共享凭证制证人');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566710994502382592, '财务', '获取银行账户');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566711172458312704, '财务', '匹配基础资料获取标识');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566711564625736704, '存货核算', 'DAP取业务单据通用函数');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566711654719386624, '存货核算', '获取核算余额表字段函数');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566711349944480768, '费用分配单', '获取维度值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566711087808869376, '财务', '匹配基础资料获取Id');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566711467779257344, '存货核算', '判断销售退货单对应的销售出库单或其子单是否成本结转函数');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1566710180807530496, 'DAP函数', '获取弹性域指定维度值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1569557535114315776, '通用函数', '获取单据字段值');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1569557774390969344, '通用函数', '获得单位转换类型');
INSERT INTO t_ai_event_fx_black
(fid, fgroup, fx)
VALUES(1569557936752477184, '通用函数', '汇率查询');

DELETE FROM t_ai_event_fx_black WHERE fid=1589905988495166464;

INSERT INTO t_ai_event_fx_black(fid, fgroup, fx) VALUES(1589905988495166464, 'DAP函数', '获取前置会计事件凭证属性');
